/***********************************************************
************************************************************
**                                                        **
**  国立大学法人 岐阜大学                                 **
**                                                        **
************************************************************
***********************************************************/



/*==========================================================
  一覧ページ
==========================================================*/

.listPageListWrapper { padding-bottom:20px; }

.listPageListL {
	width:325px;
	float:left;
}
.listPageListR {
	width:325px;
	float:right;
}


.listPageListL ul,
.listPageListR ul { padding:10px; }
.listPageListL ul li,
.listPageListR ul li { margin-bottom:5px; }



.listSubPageList { padding:0px 15px; }


/*--ウェブページ1件あたり--*/
.listPageBox {
	padding:0px 10px 5px 10px;
	margin-bottom:5px;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
}


/*--ページタイトル--*/
.linkPageTitle {
	background:url(/themes_images/arrow_or.gif) no-repeat left 5px;
	padding-left:20px;
	line-height:1.5;
}
.linkPageTitle .pR100 { padding-right:100px; }


/*--概要--*/
.listDescription {
	padding-top:5px;
	padding-right:110px;
}


/*--サムネイル--*/
.listThumbnail {
	width:100px;
	float:right;
	border:1px solid #ccc;
	margin-top:5px;
}
.listThumbnail img { width:100px; }
.listThumbnail a {
	display:inline;
	background:none;
	padding-left:0px;
	line-height:1;
}
